Skip to main content
Kofax

How to change Collector TLS configuration

Article # 3029981 - Page views: 150

Article # 3029981 - Page views: 150

Issue

On the E-Mail-Server, older TLS versions 1.0 and 1.1 have been deactivated, and only TLS 1.2 is active. Collector version 6.5.0.4 (Build 19217) and higher are compatible with TLS 1.2, but still the connection fails.

 

Cause

The collector.ini has not been updated.

 

Solution

  1. Open collector.ini (which can be found in the %GlobalPath%)
  2. Set the SecurityProtocolType to 4 in the according line:

    SecurityProtocolType=4; 0=Default, 1=SSL3, 2=TLS1.0, 3=TLS1.1, 4=TLS1.2
     
  3. Save & Close

 

Level of Complexity 

Complex

 

Applies to  

Product Version Build Environment Hardware
Invoices Collector 6.5.0.4 and higher 19217 and higher    
  • Was this article helpful?